get_mixer_channels(3)

NAME
get_mixer_channels - Returns the number of output channels. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int get_mixer_channels(void);

DESCRIPTION
Returns the number of output channels. 2 for stereo, 1 for mono, 0 if the mixer isn't active.

SEE ALSO